## fonts-navilu 1.1

=== Makefile ===
default:
	mkdir -p TTFFiles
	./generate.pe Navilu.sfd
clean:
	rm -rf TTFFiles
