=== debian/changelog ===
fonts-navilu (1.1-1) unstable; urgency=low

  * Initial release (Closes: #651739)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 13 Dec 2011 23:47:56 +0530
