=== debian/control ===
Source: fonts-navilu
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.2
Homepage: https://github.com/aravindavk/Navilu
Vcs-Git: git://git.debian.org/debian-in/fonts-navilu.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-navilu.git;a=summary

Package: fonts-navilu
Architecture: all
Depends: ${misc:Depends}
Description: Handwriting font for Kannada
 This package provides handwriting font for Kannada script (kn) which
 is primarily used in the Indian state of Karnataka.
