=== debian/watch ===
version=3
http://githubredir.debian.net/github/aravindavk/Navilu /v(.*).tar.gz
