## fonts-navilu 1.2

=== debian/changelog ===
fonts-navilu (1.2-4) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * Updated debian/copyright.
  * Updated debian/watch.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 Jun 2022 17:18:47 +0530

fonts-navilu (1.2-3) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.5.0
    + Updated Vcs-* URLs.
    + Switched to debhelper-compat.
    + B-D on fontforge-nox instead of fontforge.
    + Added 'Rules-Requires-Root' field.
  * Added debian/gitlab-ci.yml.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sat, 18 Apr 2020 11:30:58 +0530

fonts-navilu (1.2-2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4.
  * Use canonical URI for Vcs-* fields.
  * Marked the package as multi-arch foreign.
  * Use the link to Debian copyright format 1.0 URI in Format field in
    debian/copyright.
  * Remove debhelper template comments from debian/rules.
  * Adopt the improved watch file provided by Bart Martens.
  * Upload to unstable.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 20:38:30 +0530

fonts-navilu (1.2-1) experimental; urgency=low

  * Imported New upstream version 1.2
  * debian/control:
    + Bumped Standards-Version to 3.9.3. This did not require
      any changes to the package source.
    + Increased minimum required version of debhelper to 9
  * Set debian/compat to 9
  * debian/install
    + Upstream no longer generates font in TTFFiles folder updated
      install file to work with this change

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 18 Aug 2012 20:59:30 +0530
