=== debian/control ===
Source: fonts-navilu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.6.0
Homepage: https://github.com/aravindavk/Navilu
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-navilu.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-navilu
Rules-Requires-Root: no

Package: fonts-navilu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Handwriting font for Kannada
 This package provides handwriting font for Kannada script (kn) which
 is primarily used in the Indian state of Karnataka.
